Internationale Sendungen erstellen und verwalten
POST /v1/fulfillment/shipments/create {#create}
Gleiche Kernfelder wie Preview, plus optional:
external_shipment_id- Idempotenzschlüsselremark
total.payment sollte dem Preview-total entsprechen:
"total": {
"freight": { "amount": 8900, "currency": "CNY" },
"services": { "amount": 1500, "currency": "CNY" },
"discount": { "amount": 200, "currency": "CNY" },
"payment": { "amount": 10200, "currency": "CNY" }
}Gibt shipment_id und status zurück (z. B. wait_payment).
POST /v1/fulfillment/shipments/pay {#pay}
{
"shipment_id": "shp_01HXYZ"
}Belastet die Fulfillment-Wallet. Unzureichendes Guthaben → INSUFFICIENT_BALANCE.
POST /v1/fulfillment/shipments/cancel {#cancel}
{
"shipment_id": "shp_01HXYZ",
"cancel_reason": "buyer_request"
}POST /v1/fulfillment/shipments/detail {#detail}
{
"shipment_id": "shp_01HXYZ"
}